Subject: catch only the plain-text of a message

From: LIAGRE Arnaud <[email-masked]>
Date: Thu, 8 Jun 2000 16:11:40 +0200

I would like to know if it is possible to only catch the plain-text of a
body message.
It seems that mail_fetchtext () and mail_fetchtext_full () catch the all
body so when I want to print it, I see the attachments too.

In mtest, there are some examples to check the body (display_body ()).
But it doesn't print the typetext message (only the number of lines). So, is
there a way to print it ?

Best regards,

		aL.
-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------